*{
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
}
#scroller-header a {
	text-decoration:none; 
	color:#867863; 
	padding:0 2px;
}

#scroller-header a:hover {
	text-decoration:none; 
	color:#4b412f
}

a.selected {
	text-decoration:underline !important; 
	color:#4b412f !important;
}

#scroller-header {
	width:277px;
	height:24px;
	padding:35px 0 0 15px;
	font-weight:700;
       margin-top: 20px;
}

#scroller-body {
	width:277px;
	padding-bottom:30px;
}

#mask {
	width:250px;
	overflow:hidden;
	margin:0 auto;
}

#panel {

}

#panel div {
float:left;

}

#panel ul {
list-style:none;
margin:0 5px;
padding:0;
}

	#panel ul li {
		padding:5px;
		color:#557482;
		border-bottom:1px dotted #ccc;
	}

	#panel ul li.last {
		border-bottom:none !important;
	}
ul#cssmenu {
        width:70px;
        margin: 0;
        border: 0 none;
        padding: 0;
        list-style: none;
        background: #006400;
        height: 30px;
        font: bold 12px/28px Verdana, Arial;
        border-left:#006400 1px solid;
}

ul#cssmenu li {
        margin: 0;
        border: 0 none;
        padding: 0;
        float: left;
        display: inline;
        list-style: none;
        position: relative;
		z-index: 1;
        height: 30px;
}

ul#cssmenu ul {
        margin: 0;
        border: 0 none;
        padding: 0;
        width: 800px;
        list-style: none;
        display: none;
        position: absolute;
        top: 30px;
        left: 0;
}

ul#cssmenu ul:after {
        clear: both;
        display: block;
        font: 1px/0px serif;
        content: ".";
        height: 0;
        visibility: hidden;
}

ul#cssmenu ul li {
        width: 300px;
        float: left;
        display: block !important;
        display: inline;
}

/* Main Menu */
ul#cssmenu a {
        border: 0px;
        padding: 0 10px;
        float: none !important;
        float: right;
        display: block;
        background: #006400;
        color: #FFFFFF;
        font-family: Verdana, Tahoma, sans-serif;	font-size: 11px; font-weight: bold;
        text-decoration: none;
        height: auto !important;
        height: 1%;
}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
        background: #FFFFFF;
        color:#006400;
        border-top:#006400 1px solid;
}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
        border-top: 2px solid #FFFFFF;
        float: none;
        background: #006400;
        color: #FFFFFF;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
        border-top: 2px solid #FFFFFF;
        background: #FFFFFF;
        color:#006400;
        border:#006400 1px solid;
}

ul#cssmenu ul ul {
        display: none;
        position: absolute;
        top: 0;
        left: 170px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
        display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
        display: block;
} 
td{font-family: Tahoma, sans-serif;	font-size: 12px; color: #505050;}
/* p{	margin: 0px 60px 15px 60px;} */
.content { padding: 0px 60px 15px 60px; vertical-align: top;}
p.news-item { margin-top: 10px;}
a.tb{	font-weight: bold;}
.bg_li{background: url(/templates/html/pic/bul_grey.gif) no-repeat; padding: 1px 30px 1px 60px}	
IMG.s{border: 0;	visibility: hidden;}
a, a:visited{color: #505050;}
a:hover{	color: #006400;}
a.wlnk:visited {color: #ffffff;	text-decoration: none;}
a.wlnk:hover{color: #C4C69D;	text-decoration: none;}
a.wlnk {	font-family: Verdana, Tahoma, sans-serif;	font-size: 11px; font-weight: bold;
	color: #ffffff; text-decoration: none;}
a.wlnk-act {	font-family: Verdana, Tahoma, sans-serif;	font-size: 11px; font-weight: bold;
	color: #C4C69D; text-decoration: none;}
a.wlnk-act:visited,hover {	font-family: Verdana, Tahoma, sans-serif;	font-size: 11px; font-weight: bold;
	color: #C4C69D; text-decoration: none;}
a.details:hover{color: #585A37;}
a.details{color: #006400;}
.details{
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006400;
	text-decoration: none;
	text-align: right;
	padding-bottom: 2px;
}
a.next:hover{color: #585A37;}
a.next{color: #006400;}
.next{
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006400;
	padding-top: 15px;
}
a.topcat_n{font-weight: bold; color: #585A37; text-decoration: none}	
a.topcat{font-weight: bold; color: #585A37;}	
a.topcat:visited {color: #585A37;}	
a.tab:visited {color: #006400;}	
a.tab:hover {color: #585A37; text-decoration: underline;}	
a.topcat:hover {color: #585A37;}	
.topcat{font-size: 12px; color: #585A37;}	
.title{margin: 0px 60px 0px 60px; font-weight: bold; text-decoration: none}	
.laws{font-weight: bold; text-decoration: none;}	
.tit{margin: 0px 60px 0px 0px; padding: 20px 0px 0px 0px; font-weight: bold; text-decoration: none; font-size: 14px;}
.outc{margin: 0px 60px;}
.tit-2{font-weight: bold; margin: 0px 60px 0px 0px; padding: 20px 0px 10px 0px; text-decoration: none;}
.menu{ padding: 6px 9px 9px 9px}
.bg_str{background: url(/templates/html/pic/strip_bg.gif) repeat-x; }
.tpad{padding: 48px 0px 14px 0px; color: #585A37;}
.t_left{padding: 0px 0px 10px 25px;}
.bg_right{padding: 0px 0px 40px 1px;	background: #F5F6E2 url(/templates/html/pic/bg_r.gif) repeat-y; }
.bg_left{padding: 25px 0px 30px 0px;}
.tab_left{padding: 0px 50px 40px 25px;}
.c_mn{padding: 2px 20px 2px 13px;}
.c_mnins{padding: 10px 20px 10px 13px;}
.tab_txt{font-family: Tahoma, Arial, san-serif;	font-size: 12px; font-weight: normal;}
.tab_txtins{
	font-family: Tahoma, Arial, san-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 8px 0px 8px 0px;
}
.tab{padding: 5px 0px 0px 0px;
	font-weight:bold;
	color: #006400;
	}
.c_dot{ background: url(/templates/html/pic/dot.gif); background-repeat: repeat-x;}
.tit_l{background: url(/templates/html/pic/note.jpg) no-repeat;	padding: 30px 10px 30px 40px;}
.tit_rr{background: url(/templates/html/pic/ogon.jpg) no-repeat;padding: 40px 10px 8px 50px;}
.tit_g{background: url(/templates/html/pic/glob.jpg) no-repeat;	padding: 33px 10px 10px 40px;}
.sh_news{
	background: url(/templates/html/pic/arr.gif) no-repeat;
	padding: 4px 20px 8px 55px;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
}
.podp{
	font-family: Tahoma, Arial, san-serif;
	font-size: 9px;
	font-weight: normal;
	padding: 40px 10px 40px 0px;
}
.b_lnk{
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	font-weight: bold;
	color:#585A37;
	padding: 6px 0px 6px 0px; 
}
.bl{
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	font-weight: bold;
	color:#585A37;
	text-decoration:none;
}
.date{
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	font-weight: bold;
	color:#505050;
}
.b_cat{
	font-family: Tahoma, Arial, san-serif;
	font-size: 12px;
	font-weight: bold;
	color:#585A37;
	padding: 2px 0px 2px 20px; 
}
.cat{
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	color:#585A37;
	padding: 2px 0px 2px 35px; 
	text-decoration: none;
}
.bg_ban{background: url(/templates/html/pic/ban_bg.jpg); padding-right: 10px;}
.inp80{border: 1px solid #8F9258;}
.cprt{font-family: Tahoma, Arial, san-serif; font-size: 9px; font-weight: normal; color: #8F8F8F; padding: 20px 20px 15px 20px;}
.cprt1{font-family: Tahoma, Arial, san-serif; font-size: 9px; font-weight: normal;	color: #8F8F8F; padding: 15px 20px 20px 10px;}
.txt11{
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	color: #505050;
	font-weight: normal;
}

.test {
    position:relative;
	z-index: auto;
	left: 0px;
}

div.roznmagazin {
	font-size: medium;
	font-family: 'Times New Roman';
}
	